Commit f1319aee authored by Raphaël Hertzog's avatar Raphaël Hertzog

Add another patch to make autoreconf work.

parent db642574
......@@ -4,6 +4,7 @@ ncrack (0.5-4) unstable; urgency=medium
* Add patch to fix build with gcc 7. Closes: #853570
* Bump debhelper compat level to 10.
* Bump Standards-Version to 4.1.0.
* Add another patch to make autoreconf work.
-- Raphaël Hertzog <hertzog@debian.org> Fri, 25 Aug 2017 11:59:41 +0200
......
This diff is collapsed.
fix-autotools-compat.patch
fix-build-with-gcc7.patch
fix-spelling-error2.patch
fix-spelling-errors.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment